Piratenversammlung / Assemblée Pirate - Motion #3891

Redezeit "Marktmodell zum Datenschutz
24 October 2012 01:39 - spale

Status: Considered Start date: 24 October 2012
Priority: Normal Due date: 10 February 2013
Assignee: mastgans % Done: 0%

Category: Estimated time: 0.00 hour

Target version: PV 2012v3

Description

Rede von Alexander Novotny, Research Assistant, Institute for Management Information Systems, Vienna University of Economics

and Business.
Dauer: 20 min.

ACHTUNG: die Rede soll gerade vor der Prasentation des Positionspapier "Marchés des données personnelles et protection des

données" sein.

ACHTUNG: Alexander fliegt nach Wien zuriick um 17h. Rede soll unbedingt am Morgen sein.

Danke,
Pascal.

History

#1 - 24 October 2012 01:48 - spale
- Target version set to PV 2012v3

#2 - 24 October 2012 03:16 - Atropos

Hallo Pascal

Ist der 2. Antrag zur Politik am Morgen vor der Mittagspause, nach aktuellem Stand der Planung

#3 - 29 October 2012 21:52 - mastgans

- Status changed from New to 7

#4 - 11 January 2013 17:13 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#5 - 12 January 2013 17:24 - Apophis

- Assignee set to mastgans

#6 - 04 February 2013 21:16 - Atropos

- Status changed from Tabled to Considered
